Quassel IRC - Bug #1606

Alias loses first character
09/17/2020 10:06 AM - Dries

Status: New Start date: 09/17/2020
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Some future release

Version: 0.13.0 0S: Any
Description

When trying out an alias that automatically shows a block of text the first character gets removed or the / gets shown

History

#1 - 09/19/2020 05:10 AM - genius3000

- Subject changed from Alias looses first character to Alias loses first character

Can you show an example? Preferably a few screenshots showing the alias setting and trying to use it.
What client version and core version are you using?

#2 - 09/19/2020 10:24 AM - Dries
- File Schermafbeelding 2020-09-19 om 10.16.48.png added
- File Schermafbeelding 2020-09-19 om 10.19.06.png added
genius3000 wrote:
Can you show an example? Preferably a few screenshots showing the alias setting and trying to use it.

What client version and core version are you using?

| am using the OSX Monolithic Client.
It is about the "color nicnkames in other messages”

#3 - 09/20/2020 04:12 AM - genius3000

Dries wrote:

It is about the "color nicnkames in other messages"”

That's a seperate topic than this. I've replied to that topic as well. These screenshots have nothing to do with this topic though.

#4 - 09/20/2020 08:03 AM - Dries

genius3000 wrote:
Dries wrote:

It is about the "color nicnkames in other messages"

That's a seperate topic than this. I've replied to that topic as well. These screenshots have nothing to do with this topic though.

Apologies | got a bit confused. | will give the right screenshots soon.

#5 - 09/20/2020 08:17 AM - Dries
- File Schermafbeelding 2020-09-20 om 08.15.26.png added
- File Schermafbeelding 2020-09-20 om 08.14.56.png added

These should be the correct ones
#6 - 09/27/2020 05:46 AM - genius3000
- File deleted (Schermafbeelding 2020-09-19 om 10.16.48.png)

#7 - 09/27/2020 05:46 AM - genius3000
- File deleted (Schermafbeelding 2020-09-19 om 10.19.06.png)

#8 - 09/27/2020 06:01 AM - genius3000
- Priority changed from Normal to Low

- Target version set to Some future release

Thanks for the example screenshots. | have confirmed this behavior with Quassel Client 0.13.1 on Ubuntu 16.04 and Quassel Core 0.13.1.
As a current work-around you can use "/say " in your alias' expansion.
